package com.cygnusa.hyperm.wrappers;

import java.util.ArrayList;

public class LeaderBoardResponse {

    private String response;
    private String message;
    private String response_text;
    private int status;
    private String total_count;
    private UserData user_data;
    private ArrayList<LeaderBoard> data;

    public String getResponse() {
        return response;
    }

    public void setResponse(String response) {
        this.response = response;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getResponse_text() {
        return response_text;
    }

    public void setResponse_text(String response_text) {
        this.response_text = response_text;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getTotal() {
        return total_count;
    }

    public void setTotal(String total) {
        this.total_count = total;
    }

    public UserData getUser_data() {
        return user_data;
    }

    public void setUser_data(UserData user_data) {
        this.user_data = user_data;
    }

    public ArrayList<LeaderBoard> getData() {
        return data;
    }

    public void setData(ArrayList<LeaderBoard> data) {
        this.data = data;
    }
}
